--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Rename a table.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*old_tablename*:"
    body: Symbol of old table name.
  - !ruby/struct:SM::Flow::LI 
    label: "*new_tablename*:"
    body: Symbol of new table name.
  type: :NOTE
full_name: KirbyBase#rename_table
is_singleton: false
name: rename_table
params: (old_tablename, new_tablename)
visibility: public
